Subject: [CCAMP] [Technical Errata Reported] RFC4803 (1883)

From: RFC Errata System <[email-masked]>
Date: Wed, 16 Sep 2009 12:39:22 -0700 (PDT)

The following errata report has been submitted for RFC4803,
"Generalized Multiprotocol Label Switching (GMPLS) Label Switching Router (LSR) Management Information Base".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=4803&eid=1883

--------------------------------------
Type: Technical
Reported by: Vishwas Manral <[email-masked]>

Section: MIB

Original Text
-------------
gmplsInterfaceRsvpHelloPeriod OBJECT-TYPE
  SYNTAX       Unsigned32
  UNITS        "milliseconds"
  MAX-ACCESS   read-create
  STATUS       current
  DESCRIPTION
    "Period, in milliseconds, between sending Resource Reservation
     Protocol (RSVP) Hello messages on this interface.  A value of 0
     indicates that no Hello messages should be sent on this
     interface.

     This object is only valid if gmplsInterfaceSignalingCaps has no
     bits set or includes the rsvpGmpls bit."
  REFERENCE
    "1. RSVP-TE: Extensions to RSVP for LSP Tunnels, RFC 3209,
        section 5.
     2. Generalized MPLS Signaling - RSVP-TE Extensions, RFC 3473,
        section 9.3."
  DEFVAL { 3000 }
::= { gmplsInterfaceEntry 2 }

Corrected Text
--------------
gmplsInterfaceRsvpHelloPeriod OBJECT-TYPE
  SYNTAX       Unsigned32
  UNITS        "milliseconds"
  MAX-ACCESS   read-create
  STATUS       current
  DESCRIPTION
    "Period, in milliseconds, between sending Resource Reservation
     Protocol (RSVP) Hello messages on this interface.  A value of 0
     indicates that no Hello messages should be sent on this
     interface.

     This object is only valid if gmplsInterfaceSignalingCaps has no
     bits set or includes the rsvpGmpls bit."
  REFERENCE
    "1. RSVP-TE: Extensions to RSVP for LSP Tunnels, RFC 3209,
        section 5.
     2. Generalized MPLS Signaling - RSVP-TE Extensions, RFC 3473,
        section 9.3."
  DEFVAL { 5 }
::= { gmplsInterfaceEntry 2 }

Notes
-----
The default value is changed. The default value specified in the RFC is 5ms. Section 5.3 states:

This value MAY be configured on a per neighbor basis.  The default value is 5 ms.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC4803 (draft-ietf-ccamp-gmpls-lsr-mib-15)
--------------------------------------
Title               : Generalized Multiprotocol Label Switching (GMPLS) Label Switching Router (LSR) Management Information Base
Publication Date    : February 2007
Author(s)           : T. Nadeau, Ed., A. Farrel, Ed.
Category            : PROPOSED STANDARD
Source              : Common Control and Measurement Plane
Area                : Routing
Stream              : IETF
Verifying Party     : IESG